
QGIS Application - Feature request #6409

composer from tiled WMS layer - should show the progress with download bytes and tiles
Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15662

Description

when plot from a layerwms using the tile method.

The actual qgis-dev version don't show anything.

So the user must wait without any feedback that it is really downloading anything.

If the plot is large format (ie A0) the time wait is many minutes and so a counter of downloaded tiles and of bytes download will a good

information that nothing is locked.

I remenber an old version of qgis-developer do this.

History

#1 - 2014-02-07 04:53 PM - Nyall Dawson

- Tracker changed from Bug report to Feature request

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
